
/* Features */
"EsX-6v-78Q.title" = "الميزات";

/* Generate feature automatically */
"NJb-di-WWx.title" = "إنشاء ميزة تلقائيًا";

/* Update */
"UpO-ya-UrG.title" = "تحديث";

/* active */
"bTg-V9-FAg.title" = "نشط";

/* Compile */
"in7-qu-tyv.title" = "جمع";

/* Spec */
"n4p-fn-Eqm.title" = "المواصفات";

/* empty */
"sG5-YB-5zZ.ibShadowedIsNilPlaceholder" = "empty";

